Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-8183

Update puppet device documentation for --user

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Normal
    • Resolution: Fixed
    • None
    • PUP 4.10.10, PUP 5.3.4, PUP 5.4.0
    • None
    • None
    • Modules
    • Not Needed
    • Needs Assessment

    Description

      Previously `puppet device` required --user=root to create certificates. This has been fixed, but the man page was not updated.

      Attachments

        Issue Links

          Activity

            People

              richard.sherman Rick Sherman
              richard.sherman Rick Sherman
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Zendesk Support